<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'mi_wwow', version '2.5'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Tāpirihia ētahi atu Kōwhiringa';
$string['allowupdate'] = 'Whakaae kia whakahōungia ngā kōwhiringa';
$string['answered'] = 'Kua Whakautua';
$string['choice'] = 'Kōwhiri';
$string['choice:choose'] = 'Pūketehia tētehi kōwhiringa';
$string['choice:deleteresponses'] = 'Mukua ngā whakautu';
$string['choice:downloadresponses'] = 'Tikiake i ngā whakautu';
$string['choice:readresponses'] = 'Pānuihia ngā whakautu';
$string['choiceclose'] = 'Hei';
$string['choicefull'] = 'Kua kīkī katoa tēnei kōwhiringa kāore hoki he wāhi wātea.';
$string['choicename'] = 'Ingoa Kōwhiringa';
$string['choiceopen'] = 'Whakatuwhera';
$string['choiceoptions'] = 'Ngā tūmomo kōwhiringa';
$string['choiceoptions_help'] = 'I kōnei whakatau ai i ngā kōwhiringa hei kōwhiringa mō ngā kaiuru.
Māu anō ēnei hei whakakī. Ki te waiho pātea ētehi o ngā kōwhiringa, ka kore ērā e whakaatu. Ki te hiahia koe kia nui ake i te 8 ngā kōwhiringa, pāwhiri i te "Tāpiri i ngā āpure e 3 ki te puka" pātene.';
$string['choicesaved'] = 'I tiakina tō kōwhiringa';
$string['choicetext'] = 'Kupu Whakamārama';
$string['displayhorizontal'] = 'Whakaatu ā-whakapae';
$string['displaymode'] = 'Aratau Whakaatu';
$string['displayvertical'] = 'Whakaatu ā-poutū';
$string['expired'] = 'Aroha mai, i katia tēnei hohenga i te {$a} ā, kāore tonu i te wātea';
$string['full'] = '(Katoa)';
$string['havetologin'] = 'Me takiuru kia taea e koe tō whakautu te tuku';
$string['limit'] = 'Tepe';
$string['limitanswers'] = 'Whakawhāitihia te tau o ngā urupare e taea ana';
$string['limitanswers_help'] = 'Mā tēnei kōwhiringa e whakaaetia te whakawhāiti i te rahi o ngā kaiuru ka taea te whiriwhiri i ia tūmomo kōwhiringa. Kia tae rā anō ki te tāpuitanga ka kore tētehi atu e taea tērā kōwhiringa te whiriwhiri.
Ki te monokia ngā tāpuitanga ka taea e ngā kaiuru te whiriwhiri i tēnā, i tēnā o ngā kōwhiringa.';
$string['modulename'] = 'Kōwhiri';
$string['modulename_help'] = 'Mā te kōwae kōwhiri e taea te pātai atu me te tautuhi i ētahi whakautu maha e te kaiwhakaako.';
$string['modulenameplural'] = 'Ngā kōwhiringa';
$string['moveselectedusersto'] = 'Nuku i ngā kaiwhakamahi kua tīpakohia ki…';
$string['mustchooseone'] = 'Me kōwhiri e koe tētehi whakautu i mua i te tiaki.  Kāore tētehi mea i tiakina.';
$string['noguestchoose'] = 'Aroha mai, kāore e whakaaetia e ngā manuhiri te kōwhiri.';
$string['noresultsviewable'] = 'Kāore e kitea ngā kitenga ināianei.';
$string['notanswered'] = 'Kāore anō kia whakautua';
$string['notenrolledchoose'] = 'Aroha mai, ko ngā kaiwhakamahi kua whakaurua anake ngā mea e taea ana te kōwhiri.';
$string['notopenyet'] = 'Kāore tēnei i te wātea i mua i te $a';
$string['numberofuser'] = 'Te tokomaha o ngā kaiwhakamahi';
$string['option'] = 'Kōwhiringa';
$string['pluginadministration'] = 'Whakahaerenga kōwhiri';
$string['pluginname'] = 'Kōwhiri';
$string['privacy'] = 'Te tūmataititanga o ngā kitenga';
$string['publish'] = 'Pānui ngā kitenga';
$string['publishafteranswer'] = 'Whakaatuhia ngā kitenga ki te akonga kia whakautua e rātou';
$string['publishafterclose'] = 'Whakaatuhia ngā kitenga ki ngā ākonga kia katia rā anō te kōwhiringa';
$string['publishalways'] = 'Whakaatuhia ngā kitenga ki ngā ākonga i ngā wā katoa';
$string['publishanonymous'] = 'Whakaatuhia ngā kitenga anake, kaua ko ngā ingoa ākonga';
$string['publishnames'] = 'Whakaputaina ngā kitenga katoa, arā, ko ngā ingoa me ā rātou kōwhiringa';
$string['publishnot'] = 'Kaua e whakaputaina ngā kitenga ki ngā ākonga';
$string['removemychoice'] = 'Tangohia taku kōwhiringa';
$string['removeresponses'] = 'Tangohia ngā whakautu katoa';
$string['responses'] = 'Ngā urupare';
$string['responsesto'] = 'Ngā urupare ki $a';
$string['savemychoice'] = 'Tiaki i taku kōwhiringa';
$string['showunanswered'] = 'Whakaatu tīwae mō ngā mea kāore anō kia whakautua';
$string['skipresultgraph'] = 'Kauwhata kitenga tīpoka';
$string['spaceleft'] = 'mokowā wātea';
$string['spacesleft'] = 'ngā mokowā wātea';
$string['taken'] = 'Kua riro';
$string['timerestrict'] = 'Whakawhāitihia te whakautunga ki tēnei wā';
$string['viewallresponses'] = 'Tirohia ngā urupare a $a';
$string['withselected'] = 'me te tīpakonga';
$string['yourselection'] = 'Tō tīpakonga';
