<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'mi_wwow', version '2.5'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Tūturu';
$string['actualclass'] = 'Tūturu ā-Karaehe';
$string['actualstudent'] = '{$a} tūturu';
$string['allquestionrequireanswer'] = 'E hiahiatia ana ngā ui katoa, whakautua ngā pātai katoa';
$string['allquestions'] = 'Ngā pātai katoa e noho raupapa ana, ngā ākonga katoa';
$string['allscales'] = 'Ngā tauine katoa, ngā ākonga katoa';
$string['alreadysubmitted'] = 'Kua tukuna kē tēnei uiuinga';
$string['analysisof'] = 'Tātaritanga o {$a}';
$string['answers'] = 'Ngā Whakautu';
$string['attls1'] = 'Inā arotakengia ana e au te kōrero a tētahi, ka arotahi au ki te rangatira o te kōrero, kaua ki te āhua o te kaikōrero.';
$string['attls10'] = 'Mōku nei, he mea nui kia noho tōkeke te kaitātari.';
$string['attls10short'] = 'noho tōkeke';
$string['attls11'] = 'Ka whakaaro ngātahi au me ngā tāngata, kaua ahau e whakahāwea/whakaiti/poka tikanga.';
$string['attls11short'] = 'whakaaro ngātahi ME ngā tāngata';
$string['attls12'] = 'Ka āta whai au i ētahi tikanga hei arotake i ngā whakaaro';
$string['attls12short'] = 'whakamahi tikanga hei arotake';
$string['attls13'] = 'Ko tāku kē, he rapu māramatanga i te whakaaro o tētahi, kaua ko te wetewete.';
$string['attls13short'] = 'ka rapu māramatanga';
$string['attls14'] = 'ka whakamātau au ki te tohu i ngā ngoikoretanga o ngā whakaaro a ētahi atu hei āwhina i rātou kia whaitake katoa ai a rātou kupu tohe.';
$string['attls14short'] = 'tohu ngoikoretanga';
$string['attls15'] = 'Inā kōrerorero ana ahau i ngā kaupapa tautohe nui, ka titiro atu, mai i te tirohanga ake o ētahi atu tāngata, kia kitea ai he aha i pērā ai ō rātou whakaaro.';
$string['attls15short'] = 'titiro atu mai i tā rātou tirohanga ake';
$string['attls16'] = 'Ki tā ētahi pea he whakawākanga taku mahi tātari, te take, he kaha nōku ki te āta whiriwhiri i ngā kōrero katoa.';
$string['attls16short'] = 'he whakawākanga';
$string['attls17'] = 'He pai ake ki ahau te wetewete me te whakatepe whakaaro, i te ūtanga poka noa atu o aku whakaaro ake, hei whakatau i ngā wero-ā-hinengaro';
$string['attls17short'] = 'pai ake ki ahau te whakatepe whakaaro';
$string['attls18'] = 'Mā taku aroha ki te tangata, ka mātau ai ki te pūtake o ngā whakaaro kē a ētahi.';
$string['attls18short'] = 'mā te aroha ka mātau ai';
$string['attls19'] = 'Inā tuponohia he tāngata nōna ngā whakaaro tino rerekē ki āku, ka ngana au ki te āta whakarongo ki te whatumanawa o taua tāngata, kia kitea ai, nā te aha i pērā rawa ai ōna whakaaro.';
$string['attls19short'] = 'Whakarongo ki te whatumanawa';
$string['attls1short'] = 'arotahi ki te pai o te whakatakoto o te kaupapa';
$string['attls2'] = 'He pai ki ahau te mahi whakatete - te māngai rēwera - arā ka whakahēngia e au ngā whakaaro a te tangata ahakoa he aha.';
$string['attls20'] = 'Ka noho au me te āta whakaaro mō ngā \'hēnga\' o ētehi mea. Hei tauira, ka tiro au mō ngā tohenga ngoikore i ngā whai māramatanga tuhinga.';
$string['attls20short'] = 'kei hea te nawe?';
$string['attls2short'] = 'te māngai whakatete a te rēwera';
$string['attls3'] = 'He pai ki ahau te rapu mōhiotanga mō te āhuatanga o ngā huarahi kua hīkoia e te tangata, arā he aha ngā wheako i huri pērā ai ōna whakaaro, ōna kare-ā-roto.';
$string['attls3short'] = 'ngā wheako o te tangata';
$string['attls4'] = 'Ko te wāhi nui o taku ara mātauranga, ko te whai mōhiotanga ki ngā āhua o ngā tāngata rerekē.';
$string['attls4short'] = 'whai mōhiotanga ki te āhua o ngā tāngata rerekē';
$string['attls5'] = 'Mōku nei, ko te huarahi pai ake kia puāwai ko taku māoritanga ake, ko te nohotahi, te mahitahi me ngā iwi rerekē.';
$string['attls5short'] = 'nohotahi, mahitahi me ngā tāngata rerekē';
$string['attls6'] = 'He pai ki ahau te whakarongo ki ngā whakaaro o ngā tāngata i ahu mai i ngā āhuatanga rerekē i tāku - he mea whakaatu mai i te tikanga, ahakoa he ōrite tonu te kaupapa, he rerekē te tītiro a tēnā, a tēnā.';
$string['attls6short'] = 'pai ki ahau te whakarongo ki ngā whakaaro';
$string['attls7'] = 'Ki ahau, he mea whakapakari i ōku whakaaro te tautohetohe me taku kaiwhakahē mai.';
$string['attls7short'] = 'whakapakari mā te tautohe';
$string['attls8'] = 'Rapu tonu ai ahau i ngā pūtake o ngā whakaaro, me ngā whakapono a ngā tāngata';
$string['attls8short'] = 'rapu ngā pūtake whakaaro';
$string['attls9'] = 'I ahau e pānui ana i ngā pukapuka, ka tautohe ā-hinengaro au ki ngā kaituhi, he rapunga nāku he aha i hē ai ō rātou whakaaro';
$string['attls9short'] = 'tautohe me ngā kaituhi';
$string['attlsintro'] = 'Ko te tikanga o tēnei uiuinga he whakatau i ō waiaro ki te whakaaro me te ako.

Kāore he whakautu \'tika\', kāore hoki he whakautu \'hē\'; kei te hiahia noa e mātou i ōu ake whakaaro. Kia mōhio mai ka noho muna katoa āu urupare, kāore hoki tēnei i te hāngai ki tāu aromatawai.\'';
$string['attlsm1'] = 'Ngā Whakaaro Mō te Ako me te Āta Whakaaro';
$string['attlsm2'] = 'Ako Whaihono';
$string['attlsm3'] = 'Ako Motuhake';
$string['attlsmintro'] = 'I roto i ngā kōrero...';
$string['attlsname'] = 'ATTLS (te putanga 20 ngā pātai)';
$string['cannotfindanswer'] = 'Kāore ano kia whakautua tēnei uiuinga.There are no answers for this survey yet.';
$string['cannotfindquestion'] = 'Kāore te pātai i te tīari';
$string['cannotfindsurveytmpt'] = 'Kāore he tātauira uiuinga i kitea!';
$string['ciq1'] = 'I tēhea wā i te karaehe i te tino mau tō hinengaro?';
$string['ciq1short'] = 'tino mau';
$string['ciq2'] = 'I tēhea wā i te karaehe i te tino kōtiti ō whakaaro';
$string['ciq2short'] = 'tino kōtiti';
$string['ciq3'] = 'Ko tēhea te mahi tino āwhina i a koe i roto i ngā huinga, ahakoa nā wai';
$string['ciq3short'] = 'Wā Āwhina';
$string['ciq4'] = 'Ko tēhea te mahi tino whakapōraru i a koe i roto i ngā huinga, ahakoa nā wai';
$string['ciq4short'] = 'wā whakapōraru';
$string['ciq5'] = 'Ko tēhea te āhuatanga i puta tino ohorere mai ki a koe?';
$string['ciq5short'] = 'Wā ohorero';
$string['ciqintro'] = 'I runga i ngā mahi karaehe o nā noa nei, whakautua ngā pātai o raro ake.';
$string['ciqname'] = 'Ngā takahanga take nui';
$string['clicktocontinue'] = 'Haere Tonu';
$string['clicktocontinuecheck'] = 'Taki me te Haere Tonu';
$string['colles1'] = 'Arotahi ai taku mahi ako ki ngā kaupapa e ngākaunuitia ana e au.';
$string['colles10'] = 'Pātai atu ai au ki aku hoa ako ki te whakamārama mai i ō rātou whakaaro.';
$string['colles10short'] = 'Pātai atu ai au mō ngā kōrero whakamārama';
$string['colles11'] = 'Pātai mai ai aku hoa ako, kia whakamārama atu ahau ki a rātou i ōku nei whakaaro.';
$string['colles11short'] = 'Pātaia ai au mō ngā kōrero whakamārama';
$string['colles12'] = 'Whakapuaki mai ai aku hoa ako i ō rātou whakautu ki ōku nei whakaaro.';
$string['colles12short'] = 'Whakautu mai ai aku hoa ako ki au';
$string['colles13'] = 'Whakaongaonga mai ai te kaiako i ōku whakaaro';
$string['colles13short'] = 'whakaongaonga ai te kaiako i ngā whakaaro';
$string['colles14'] = 'Whakamanawa mai ai te kaiako ki te whakaputa i ōku whakaaro';
$string['colles14short'] = 'Whakamanawa mai ai te kaiako';
$string['colles15'] = 'Whakatauira mai ai te kaiako i ngā kōrerorero pai';
$string['colles15short'] = 'Whakatauira mai ai te kaiako i ngā kōrerorero pai';
$string['colles16'] = 'Whakatauira mai ai te kaiako i te āta arotake i a koe anō';
$string['colles16short'] = 'Whakatauira mai ai te kaiako i te āta arotake i a koe anō';
$string['colles17'] = 'Whakamanawa mai ai aku hoa ako ki te whakaputa i ōku whakaaro';
$string['colles17short'] = 'Whakamanawa mai ai aku hoa ako';
$string['colles18'] = 'Mihi mai ai aku hoa ako mō aku whakaaro';
$string['colles18short'] = 'Mihi mai ai aku hoa ako';
$string['colles19'] = 'Rata mai ai aku hoa ako ki aku whakaaro';
$string['colles19short'] = 'Rata mai ai aku hoa ako ki au';
$string['colles1short'] = 'Arotahi ai ki ngā take pārekareka';
$string['colles2'] = 'He mea whakapakari aku akoranga i taku mahi';
$string['colles20'] = 'Atawhai mai ai aku hoa ako ahakoa taku pōturi ki te ako';
$string['colles20short'] = 'Atawhai mai ai aku hoa ako';
$string['colles21'] = 'Mārama ahau ki ngā kōrero a aku hoa ako';
$string['colles21short'] = 'Mārama ahau ki aku hoa ako';
$string['colles22'] = 'He mārama ki aku kōrero aku hoa ako';
$string['colles22short'] = 'Kei te mārama ahau i aku hoa ako';
$string['colles23'] = 'Kei te mārama ki ahau ngā kōrero a te kaiako';
$string['colles23short'] = 'Kei te mārama ki ahau te kaiako';
$string['colles24'] = 'Kei te mārama ki te kaiako aku kōrero';
$string['colles24short'] = 'Kei te mārama te kaiako i ahau';
$string['colles2short'] = 'he mea nui mō taku mahi';
$string['colles3'] = 'Ako ai ahau ki te whakapakari ake i taku mahi ngāīō';
$string['colles3short'] = 'whakapakari ake i taku mahi';
$string['colles4'] = 'Hāngai ai aku akoranga ki taku mahi ngāīō';
$string['colles4short'] = 'Hāngai ai ki taku mahi ngāīō';
$string['colles5'] = 'Arohaehae ai ahau i taku mahi ako';
$string['colles5short'] = 'Arohaehae ai ahau i taku mahi ako';
$string['colles6'] = 'Arohaehae ai ahau i aku whakaaro';
$string['colles6short'] = 'Arohaehae ai ahau i aku whakaaro';
$string['colles7'] = 'Arohaehae ai ahau i ngā whakaaro a ētahi';
$string['colles7short'] = 'Whakahē ai ahau i aku hoa ako';
$string['colles8'] = 'Arohaehae ai ahau i ngā whakaaro i ngā tuhinga';
$string['colles8short'] = 'Arohaehae ai ahau i ngā tuhinga';
$string['colles9'] = 'Whakamārama ai ahau i aku whakaaro ki aku hoa ako';
$string['colles9short'] = 'Whakamārama ai ahau i aku whakaaro';
$string['collesaintro'] = 'Ko te tikanga o te uiuinga nei he whakamārama mai ki a mātou te kounga o te ako ā-ipurangi mai i tēnei wae.

Mā ēnei 24 pātai e whai ake nei e ui atu mō tō mātanga i tēnei wae.

Kāore he whakautu \'tika\', kāore hoki he whakautu \'hē\'; kei te hiahia noa e mātou i ōu ake whakaaro. Kia mōhio mai ka noho muna katoa āu urupare, kāore hoki tēnei i te hāngai ki tāu aromatawai.

Mā ō whakautu mātou e whakapai ake i te whakaatu ā-ipurangi o tēnei wae nei a muri atu.

Tēnā rawa atu koe.';
$string['collesaname'] = 'COLLES (Tūturu)';
$string['collesapintro'] = 'Ko te tikanga o te uiuinga nei he whakamārama mai ki a mātou te kounga o te ako ā-ipurangi mai i tēnei wae.

Mā ēnei 24 pātai e tono kia whakatairite i ō <b> manako</b> (hiahiatia) ki tō mātanga <b>tūturu</b> i tēnei wae.

Kāore he whakautu \'tika\', kāore hoki he whakautu \'hē\'; kei te hiahia noa e mātou i ōu ake whakaaro. Kia mōhio mai ka noho muna katoa āu urupare, kāore hoki tēnei i te hāngai ki tāu aromatawai.

Mā ō whakautu mātou e whakapai ake i te whakaatu ā-ipurangi o tēnei wae nei a muri atu.

Tēnā rawa atu koe.';
$string['collesapname'] = 'COLLES (Manakohia Ana me te Tūturu)';
$string['collesm1'] = 'Hāngaitanga';
$string['collesm1short'] = 'Hāngaitanga';
$string['collesm2'] = 'Te Āta Whakaaroaro';
$string['collesm2short'] = 'Te Āta Whakaaroaro';
$string['collesm3'] = 'Te Tauwhititanga';
$string['collesm3short'] = 'Te Tauwhititanga';
$string['collesm4'] = 'Te Tautoko ā-Kaiako';
$string['collesm4short'] = 'Te Tautoko ā-Kaiako';
$string['collesm5'] = 'Te Tautoko ā-Hoa Ako';
$string['collesm5short'] = 'Te Tautoko ā-Hoa Ako';
$string['collesm6'] = 'Te Whai Māramatanga';
$string['collesm6short'] = 'Te Whai Māramatanga';
$string['collesmintro'] = 'I tēnei Kōwae ā-Ipurangi...';
$string['collespintro'] = 'Ko te tikanga o tēnei uiuinga he whakamārama mai ki a mātou he aha ngā uaratanga ki a koe o te mātanga ako ā-ipurangi.

Mā ēnei 24 pātai o raro iho nei e tono ana mō te mātanga i <b>manakohia</b> (hiahiatia) i tēnei wae.

Kāore he whakautu \'tika\', kāore hoki he whakautu \'hē\'; kei te hiahia noa e mātou i ōu ake whakaaro. Kia mōhio mai ka noho muna katoa āu urupare, kāore hoki tēnei i te hāngai ki tāu aromatawai.

Mā ō whakautu mātou e whakapai ake i te whakaatu ā-ipurangi o tēnei wae nei a muri atu.

Tēnā rawa atu koe.';
$string['collespname'] = 'COLLES (Manakohia Ana)';
$string['customintro'] = 'Ritenga whakataki';
$string['deleteallanswers'] = 'Mukua ngā urupare uiuinga katoa';
$string['deleteanalysis'] = 'Mukua te tātari urupare';
$string['done'] = 'Kua Mutu';
$string['download'] = 'Tikiake';
$string['downloadexcel'] = 'Tikiake Raraunga Hei Ripakaute Excel';
$string['downloadinfo'] = 'Ka taea e koe te katoa raraunga taketake mō tēnei uiuinga te tikiake i roto i te hōputu pai mō te tātari i roto i Excel, SPSS, ētahi atu pōkai rānei.';
$string['downloadresults'] = 'Tikiake Hua:';
$string['downloadtext'] = 'Tikiake raraunga hei kōnae kupu tōkau';
$string['editingasurvey'] = 'Whakarerekē Uiuinga';
$string['guestsnotallowed'] = 'Kāore ngā manuwhiri i te āhei ki te mahi i ngā uiuinga';
$string['howlong'] = 'I pēhea te roa kia whakaoti ai koe i tēnei uiuinga';
$string['howlongoptions'] = 'Ito iho i te 1 mēneti, 1-2,2 -3 mn,3-4 mn,4-5-mn,5-10 mn,Nui atu i te 10';
$string['ifoundthat'] = 'Ko tāku i kite ai';
$string['introtext'] = 'Kupu whakataki';
$string['invalidsurveyid'] = 'I hē te ID uiuinga';
$string['invalidtmptid'] = 'Tātauira id muhu';
$string['ipreferthat'] = 'Ko tāku e manako nei';
$string['modulename'] = 'Tirohanga';
$string['modulename_help'] = 'Ka whakaratoa e te kōwae uiuinga ngā utauta uiuinga e toru hei arotake, hei whakaaraara hoki i te taiao ako ā-ipurangi. ka taea e te kaiako te kohi raraunga hei āwhina i tōna karaihe, hei huritao hoki i tōna ake whakaako.';
$string['modulenameplural'] = 'Ngā Uiuinga';
$string['name'] = 'Ingoa';
$string['newsurveyresponses'] = 'Ngā whakautunga hōu ki te uiuinga';
$string['nobodyyet'] = 'Kāore anō tētahi kia mahi i tēnei uiuinga';
$string['notdone'] = 'Kāore anō kia oti';
$string['notes'] = 'Ō tātaritanga me ō tuhipoka whaiaro';
$string['notyetanswered'] = 'Kāore anō kia whakautu';
$string['othercomments'] = 'He pito kōrero anō tāu?';
$string['peoplecompleted'] = 'E $a ngā tāngata kua mahi i tēnei uiuinga i tēnei wā';
$string['pluginadministration'] = 'Whakahaerenga uiuinga';
$string['pluginname'] = 'Tirohanga';
$string['preferred'] = 'Kua manakohia';
$string['preferredclass'] = 'Karaehe e manakohia ana';
$string['preferredstudent'] = 'E manakohia ana a {$a}';
$string['question'] = 'Uiui';
$string['questions'] = 'Ngā Pātai';
$string['questionsnotanswered'] = 'Kāore anō ētahi o ngā pātai whiringa-maha kia whakautua';
$string['report'] = 'Rīpoata Uiuinga';
$string['responsereports'] = 'Ngā ripoata urupare';
$string['responses'] = 'Ngā urupare';
$string['savednotes'] = 'I tiakina ō tuhipoka';
$string['scaleagree5'] = 'Kaha Whakahē, Āhua Whakahē, Kāore Whakahē, whakaae rānei, Āhua Whakaae, Kaha Whakaae';
$string['scales'] = 'Ngā Tauine';
$string['scaletimes5'] = 'Tata Korekau Ngā Wā, He Iti Ngā Wā, Ētahi Wā , He Nui Ngā Wā, Tata Ngā Wā Katoa';
$string['seemoredetail'] = 'Arā Atu Anō';
$string['selectedquestions'] = 'Ngā pātai i tīpakohia mai i te tauine, ngā ākonga katoa';
$string['summary'] = 'Whakarāpopototanga';
$string['survey:download'] = 'Tikiake i ngā whakautu';
$string['survey:participate'] = 'Urupare ki te uiuinga';
$string['survey:readresponses'] = 'Tirohia ngā urupare';
$string['surveycompleted'] = 'Kua oti i a koe tēnei uiuinga.  Whakataurite ai te kauwhata o raro ake nei i ō whakautu me ngā whakautu wawaenga o tō karaehe.';
$string['surveygraph'] = 'Kauwhata uiuinga';
$string['surveyname'] = 'Ingoa uiuinga';
$string['surveysaved'] = 'Kua tiakina te uiuinga';
$string['surveytype'] = 'Momo uiuinga';
$string['surveytype_help'] = 'E 3 ngā momo uiuinga e wātea ana:

* Te uiuinga mō ngā waiaro ki te whakaaro me te whakaako (ATTLS) - Hei ine i te \'kaimōhio tuihono\' a tētehi (he tāngata e pai ana ki te ako, i te nuinga o te wā paheko ana hoki ia, ā, kaha hoki tōna ngana ki te hāpai i ngā whakaaro a tētehi atu) he \'kaimōhio motuhake\' rānei (he tāngata ka whai i te ara tātari, i te ara tohenga hoki ki te ako.)
* Te uiuinga Maiki Takenui
* Te Uiuinga Kaiwaihanga Ako ā-Ipurangi (COLLES) - Mō te mātaki i te rahinga whakahāwini o te rōrahi tauwhiti o te Tukutuku Ao Whānui mō te rau ākonga ki ngā āhuatanga ako hihiri';
$string['surveytype_link'] = 'kow/uiuinga/kow';
$string['thanksforanswers'] = 'pikitū te mihi mō tō kaha ki te whakautu i tēnei uiuinga, e {$a}';
$string['time'] = 'Wā';
$string['viewsurveyresponses'] = 'Tirohia ngā whakautu e {$a} ki te uiui ';
