<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'mi_wwow', version '2.5'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'tāpiri tukunga';
$string['allowdeleting'] = 'Whakaaetia ngā mukunga';
$string['allowdeleting_help'] = 'Mēnā kua hohea, Ka taea e te tauira ngā kōnae tukuake te muku i mua i te tuku kia mākahia.';
$string['allowmaxfiles'] = 'Tau mōrahi o ngā kōnae kua tukuake';
$string['allowmaxfiles_help'] = 'Te tau mōrahi o ngā kōnae hei tukuake. I te mea kāore tēnei tau i te whakaatuhia ki wāhi kē, e huatautia ana he mea tēnei i kōrerohia i te whakamārama taumahi.';
$string['allownotes'] = 'Whakaahei ngā tuhipoka';
$string['allownotes_help'] = 'Mēnā kua hohea, ka taea e te tauira te whakauru tuhipoka ki te mokowā kuputuhi, pērā i tētehi taumahi kuputuhi tuihono.';
$string['allowresubmit'] = 'Whakaaetia he tukunga anō';
$string['allowresubmit_help'] = 'Ki te whakahohea, ka whakaaetia ngā tauira kia tuku anō i ngā taumahi i muri i te māka(kia māka anōhia).';
$string['alreadygraded'] = 'Kua māka kētia tō taumahi, ā kāore e whakaaetia te tuku anō.';
$string['assignment:exportownsubmission'] = 'Kaweatu tukunga ake';
$string['assignment:exportsubmission'] = 'Kaweatu tukunga';
$string['assignment:grade'] = 'Mākahia te aromatawai';
$string['assignment:submit'] = 'Tukua te aromatawai';
$string['assignment:view'] = 'Tirohia te aromatawai ';
$string['assignmentdetails'] = 'Ngā Taipitopito Taumahi';
$string['assignmentmail'] = 'Kua tukua e {$a->teacher} he urupare mō tō tukunga o te taumahi \'{$a->assignment}\'. Kua āpitihia ki tō tukunga taumahi nā: {$a->url}';
$string['assignmentmailhtml'] = 'Kua tukua e {$a->teacher} he urupare mō
tō tukunga o te taumahi \'<i>{$a->assignment}</i>\'<br /><br />
Kua āpitihia ki tō <a href="{$a->url}"> tukunga taumahi</a>.';
$string['assignmentname'] = 'Ingoa taumahi';
$string['assignmentsubmission'] = 'Ngā tukunga taumahi';
$string['assignmenttype'] = 'Momo taumahi';
$string['availabledate'] = 'Wātea ana mai i te';
$string['cannotdeletefiles'] = 'Kua puaki mai he hapa ā, kāore i taea te muku i ngā kōnae';
$string['cannotviewassignment'] = 'Kāore e taea e koe te tiro ki tēnei aromatawai';
$string['comment'] = 'Pitopito Kōrero';
$string['commentinline'] = 'Pitopito kōrero o roto';
$string['commentinline_help'] = 'Ki te whakahohea, ka tāruatia ngā kuputuhi o te tukunga ki roto i te āpure kōrero urupare kia mākahia, kia māmā ai te pitopito kōrero o roto (whakamahi tae rerekē, pea) ki te whakatika rānei i ngā kuputuhi ake.';
$string['configitemstocount'] = 'He aha ngā momo tūemi ka kaute ai i roto i ngā taumahi tuihono kua tukuna mai e ngā ākonga. ';
$string['configmaxbytes'] = 'Ko te rahi mōrahi taunoa mō ngā taumahi katoa i tēnei pae (i runga anō i ngā mōrahi akotanga me ētahi atu tautuhinga paetata)';
$string['configshowrecentsubmissions'] = 'Ka taea e te katoa ngā whakamōhiotanga i ngā ripoata hohenga nōnākuanei te kite.';
$string['confirmdeletefile'] = 'E tika ana kia muku i tēnei kōnae?<br /><strong>{$a}</strong>';
$string['coursemisconf'] = 'E hapa ana te whirihora akoranga';
$string['currentgrade'] = 'Māka onāianei kei rō pukamāka';
$string['deleteallsubmissions'] = 'Mukua katoatia ngā tāpaetanga';
$string['deletefilefailed'] = 'I rahua te mukunga o te kōnae.';
$string['description'] = 'Whakaahuatanga';
$string['downloadall'] = 'Tīkina ake ngā taumahi katoa hei mea kōtui';
$string['draft'] = 'Tauira';
$string['due'] = 'Me tae te taumahi';
$string['duedate'] = 'Rā whakaoti';
$string['duedateno'] = 'Kāore he rā whakaoti';
$string['early'] = 'Moata {$a}';
$string['editmysubmission'] = 'Whakarerekē taku tukunga';
$string['editthesefiles'] = 'Whakatikahia ēnei kōnae';
$string['editthisfile'] = 'Whakahōuhia tēnei kōnae';
$string['emailstudents'] = 'Ngā īmēra matohi ki ngā ākonga';
$string['emailteachermail'] = 'Kua whakahōuhia e {$a->username} tana tukunga taumahi
mō \'{$a->assignment}\'

E wātea ana i konei:

    {$a->url}"';
$string['emailteachermailhtml'] = 'Kua whakahōuhia e {$a->username} tana tukunga taumahi
mō <i>\'{$a->assignment}\'</i><br /><br />
E wātea ana <a href="{$a->url}">i te pae tukutuku</a>."';
$string['emailteachers'] = 'Ngā īmēra matohi ki ngā kaiako';
$string['emailteachers_help'] = 'Ki te whakahohea, ka whiwhi īmēra whakamōhio ngā kaiako kia tāpiri, kia whakahōu rānei ngā ākonga i tētehi tukunga taumahi.

Ko ngā kaiako anake e taea ana taua taumahi te māka, ka whakamōhiotia. Nōreira, hei tauira, ki te whakamahi rōpū whakawehe te akoranga, Kāore ngā kaiako, e rāhuitia ana ki ētehi rōpū, e whai whakamōhiotanga mō ngā ākonga kei rōpū kē.';
$string['emptysubmission'] = 'Kāore anō koe kia tuku mahi mai';
$string['enablenotification'] = 'Tonoa ngā īmēra whakamōhiotanga';
$string['errornosubmissions'] = 'Kāore he tukunga hei tikiake';
$string['existingfiledeleted'] = 'Kua mukua te kōnae o nāianei: {$a}';
$string['failedupdatefeedback'] = 'I rahua te whakahōu urupare tukunga mō te kaiwhakamahi a {$a}';
$string['feedback'] = 'Urupare';
$string['feedbackfromteacher'] = 'Urupare mai i te {$a}';
$string['feedbackupdated'] = 'Kua whakahōuhia ngā urupare tukunga mō ngā tāngata {$a}';
$string['finalize'] = 'Kua kore he tāpaetanga anō.';
$string['finalizeerror'] = 'Kua puta anō he hapa ā, e kore e taea aua tapaetanga te whakarite.';
$string['graded'] = 'Kua mākahia';
$string['guestnosubmit'] = 'Aroha mai, kāore e taea e ngā manuhiri tētahi taumahi te tuku atu. Me takiuru/ rēhita koe kia tuku whakautu ai';
$string['guestnoupload'] = 'Aroha mai, kāore e taea e te manuhiri te tukuake.';
$string['helpoffline'] = '<p>He pai tēnei inā whakamahia te taumahi i waho atu o Moodle.   Tērā pea
   kei wāhi kē i te ipurangi, kanohi-ki-te-kanohi rānei.</p><p>Ka kitea e ngā ākonga he whakamārama i te taumahi,
   engari kāore e taea te tukuake kōnae, te aha rānei.  Ka haere tonu noa te mahi māka, ā, ka whiwhi pānui ngā ākonga mō
   ā rātou māka.</p>';
$string['helponline'] = '<p>Tohutohu ai tēnei momo taumahi i ngā kaiwhakamahi ki te whakatika kuputuhi mā
   ngā utauta whakatika pūnoa.  Ka taea e ngā kaiako te māka, te tāpiri kōrero, te huri rānei mā te ipurangi.</p>
   <p>(Mēnā koe e rata ana ki ngā putanga tawhito o Moodle,
   he ōrite ki te kōwae Tuhitaka.)</p>';
$string['helpupload'] = '<p> Mā tēnei momo taumahi e taea ai e ia kaiuru te tuku ake i tētahi, ētahi rānei o ngā momo kōnae katoa.
   Tērā pea he tuhinga Word, he atahanga, he whārangi ipurangi kua kakatia, he aha kē rānei.</p>
   <p>Mā tēnei momo hoki e taea te tukuake i ngā kōnae urupare maha. Ka taea hoki e ngā kōnae urupare te tukuake i mua i te whakatakotoranga ka
   taea te whakamahi hei hoatu i tētehi kōnae kē ki ia kaiuru hei mahinga māna.</p>
   <p>Ka taea hoki e ngā kaiuru te tāuru tuhipoka e whakaahua ana i ngā konae kua tukua, te tūnga haerenga, ētehi atu mōhiotanga kuputuhi.</p>
   <p>Me whakaoti ā-ringa tēnei momo tukunga e te kaiuru. Ka taea e koe te arokite i te tūnga o nāianei
   ahakoa te wā, ka tohua ngā taumahi e kore e oti hei Tauira. Ka taea te whakahoki i ngā taumahi i kore e mākahia ki te tūnga tauira.</p>"';
$string['helpuploadsingle'] = '<p>Mā tēnei momo taumahi e āhei ai ia kaiuru ki te tukuake i tētehi
   kōnae kotahi, ahakoa te momo.</p> <p>He tuhinga pūtukatuka Word, he atahanga,
   he pae tukutuku kua kōtui, i ngā mea katoa i tonoa kia tuku.</p>';
$string['hideintro'] = 'Huna whakaahuatanga i mua i te rā wātea';
$string['hideintro_help'] = 'Ki te whakahohea, ka huna te whakaahuatanga taumahi i mua i te rā "Wātea mai i". Ka whakaaturia te ingoa taumahi anake.';
$string['invalidassignment'] = 'taumahi hē';
$string['invalidid'] = 'I te hē te ID taumahi';
$string['invalidtype'] = 'Momo taumahi hē';
$string['invaliduserid'] = 'ID kaiwhakamahi muhu';
$string['itemstocount'] = 'Tatau';
$string['lastgrade'] = 'Māka whakamutunga';
$string['late'] = 'tūreiti {$a}';
$string['maximumgrade'] = 'Māka mōrahi';
$string['maximumsize'] = 'Rahi mōrahi';
$string['maxpublishstate'] = 'Mōrahi aritanga mō te tāurunga rangitaki i mua i te rā whakaoti';
$string['modulename'] = 'Taumahi (2.2)';
$string['modulename_help'] = 'Mā ngā taumahi e taea ai te whakarite i tētehi tūmahi tuihono, tuimotu rānei, kātahi ka taea te māka.';
$string['modulenameplural'] = 'Ngā taumahi';
$string['newsubmissions'] = 'Ngā taumahi kua tukua';
$string['noassignments'] = 'Karekau he taumahi i tēnei wā';
$string['noattempts'] = 'Kāore anō tēnei pātaitai kia mahia';
$string['noblogs'] = 'Kāore ō tāurunga rangitaki hei tuku!';
$string['nofiles'] = 'Kāore he kōnae i tukuna';
$string['nofilesyet'] = 'Kāore anō he kōnae kia tukuna';
$string['nomoresubmissions'] = 'Kāore e whakaaetia he kōrero atu anō.';
$string['notavailableyet'] = 'Kia aroha mai, kāore anō kia wātea tēnei taumahi.<br />Ka whakaaturia ngā tohutohu mō te taumahi i te rā kua tohua ki raro iho nei.';
$string['notes'] = 'Ngā tuhipoka';
$string['notesempty'] = 'Karekau he tāūrunga';
$string['notesupdateerror'] = 'Hapa ana te whakahōu tuhipoka';
$string['notgradedyet'] = 'Kāore anō kia mākahia';
$string['notsubmittedyet'] = 'Kāore anō kia tukua';
$string['onceassignmentsent'] = 'Kia tukua rā anō te taumahi mō te māka, ka kore e taea te muku, te tāpiri rānei i ngā kōnae. Me haere tonu?';
$string['operation'] = 'Mahinga';
$string['optionalsettings'] = 'Ngā tautuhinga kōwhiri';
$string['overwritewarning'] = 'Kia tūpato: mā te tukuake anō e WHAKAHŌU tō tukunga o nāianei';
$string['pagesize'] = 'Ngā tukunga ka whakaatuhia mō ia whārangi';
$string['pluginadministration'] = 'Whakahaerenga taumahi';
$string['pluginname'] = 'Taumahi (2.2)';
$string['popupinnewwindow'] = 'Whakatuwheratia ki rō matapihi pakūake';
$string['preventlate'] = 'Aukatia te tukunga tūreiti';
$string['quickgrade'] = 'Whakaaetia te māka tere';
$string['quickgrade_help'] = 'Ki te whakahohea, ka taea te māka i ngā taumahi maha i te whārangi kotahi. Tāpirihia ngā māka me ngā tākupu kātahi ka pāwhiritia te pātene "Tiaki i aku urupare katoa" kia tiaki i ngā huringa katoa mō tērā whārangi.';
$string['requiregrading'] = 'Hiahia māka ana';
$string['responsefiles'] = 'Ngā kōnae whakahoki';
$string['reviewed'] = 'Arokitea';
$string['saveallfeedback'] = 'Tiakina aku kupu urupare katoa';
$string['selectblog'] = 'Tīpakohia te tāurunga rangitaki e hiahiatia ana kia tuku';
$string['sendformarking'] = 'Tukua kia mākahia';
$string['showrecentsubmissions'] = 'Whakaaturia ngā tukunga o mua tata nei';
$string['submission'] = 'Tukunga';
$string['submissiondraft'] = 'Tauira tukunga';
$string['submissionfeedback'] = 'Urupare tukunga';
$string['submissions'] = 'Ngā Tukunga';
$string['submissionsaved'] = 'Kua tiakina ō huringa';
$string['submissionsnotgraded'] = '{$a} Ngā tukunga kāore i mākahia';
$string['submitassignment'] = 'Tukua tō taumahi mā tēnei puka';
$string['submitedformarking'] = 'Kua tukua kē te taumahi kia mākahia, ā kua kore e taea te whakahōu';
$string['submitformarking'] = 'Tukunga whakamutunga mō te māka taumahi';
$string['submitted'] = 'Kua Tāpaetia';
$string['submittedfiles'] = 'Ngā kōnae kua tukua';
$string['subplugintype_assignment'] = 'Momo Taumahi';
$string['trackdrafts'] = 'Whakahohea te Tukua kia mākahia';
$string['trackdrafts_help'] = 'Mā te pātene "Tukua kia mākahia" e whakaaetia e te ākonga kia tohu i te otinga o tō rātou taumahi ki ngā kaiako. Ka kōwhiri pea te kaiako kia noho tauira tonu te taumahi (hei tauira, mehemea e hiahia mahi tonu ana).';
$string['typeblog'] = 'Whakairinga rangitaki';
$string['typeoffline'] = 'Mahi tuimotu';
$string['typeonline'] = 'Kuputuhi tuihono';
$string['typeupload'] = 'Ara atu anō hei tukuake kōnae';
$string['typeuploadsingle'] = 'Tukua ake he kōnae kotahi';
$string['unfinalize'] = 'Whakahoki ki te tauira';
$string['unfinalize_help'] = 'Mā te whakahoki ki te tauira e taea ai e te ākonga te whakahōu anō i tō rātou ake taumahi';
$string['unfinalizeerror'] = 'I hapa, ā, kāore hoki i taea tērā tukunga te whakahoki ki te tauira';
$string['uploadafile'] = 'Tukuake kōnae';
$string['uploadbadname'] = 'He pūāhua rerekē kei tēnei ingoakōnae, ā, kāore i taea te tukuake';
$string['uploadedfiles'] = 'Kōnae kua tukua ake ';
$string['uploaderror'] = 'I puta mai he hapa i te tiakitanga kōnae i te tūmau';
$string['uploadfailnoupdate'] = 'I tukua ake te kōnae engari kāore i taea te whakahōu tō tukunga!';
$string['uploadfiles'] = 'Tukua ake ngā kōnae';
$string['uploadfiletoobig'] = 'Taihoa koa, he nui rawa tēnā kōnae (mōrahi - {$a} ngā paita)';
$string['uploadnofilefound'] = 'Kāore i kitea he kōnae - i tīpakohia tētahi hei tuku ake?';
$string['uploadnotregistered'] = 'I tukua tika ake te \'{$a}\' engari kāore i rēhitatia te tukunga!';
$string['uploadsuccess'] = 'I tukua tika ake te \'{$a}\'';
$string['usermisconf'] = 'Kua whirihorangiakē te kaiwhakamahi';
$string['usernosubmit'] = 'Aroha mai, kāore e taea e koe tētahi taumahi te tuku atu.';
$string['viewfeedback'] = 'Tirohia ngā māka taumahi me ngā urupare';
$string['viewmysubmission'] = 'Tirohia taku tukunga';
$string['viewsubmissions'] = 'Tirohia ngā taumahi tuku {$a}';
$string['yoursubmission'] = 'Tō tukunga';
